.p-10 {
    padding: 10px;
}

.txt-center {
    text-align: center;
}

.title {
    margin: 0;
    padding: 30px 16px 10px 16px;
    color: #1652BA;
    font-weight: 800;
    width: 100%;
    letter-spacing: 0px !important;
}

.circle-container {
    width: 100%;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    margin: 0px;
    padding-top: 30px;
    position: relative;
}

.circle {
    margin: 10px;
    border: 3px solid #1652BA;
    padding: 20px;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
}

.number-progress {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    height: 200px;
    width: 100%;
    text-align: center;
    color: #1652BA;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    margin-top: 0px;
}

.inferior-panel {
    position: fixed;
    bottom: 0;
    width: 100%;
}

.btn-cont {
    margin: 0;
    padding: 15px 15px 25px 15px;
    width: 100%;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 0;
    right: 0;
}

.btn {
    background: #1652BA;
    color: white;
    border-radius: 20px;
    width: 120px;
    font-size: 17px;
    padding: 12px;
    margin: 0px 2px;
    outline: none
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 200px;
  height: 200px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 200px;
  height: 200px;
  margin: 0px;
  border: 3px solid rgb(161, 82, 82);
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: rgb(30, 44, 121) transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media only screen and (max-width: 320px) {
    #image{
        img{
            width: 230px;
            height: 230px;
        }
    }
}